<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Export a point in time snapshot from qemu</h1>

<img src="2200-backup.png" width="50%"/>

<pre>
blockdev-backup device=A target=Target sync=none job-id=job1

nbd-server-start addr={"type":"unix","data":{"path":"./nbd-sock"}}

nbd-server-add device=Target
</pre>
